/* Class = "NSWindow"; title = "Window"; ObjectID = "7"; */
"Window" = "Window";

/* Class = "NSTextFieldCell"; title = "Small System Font Text"; ObjectID = "26"; */
"Small System Font Text" = "Small System Font Text";

